Neuigkeiten
Hauptmenü
Neues
Wetter
Wirtschaft
Markt
Forum
Tourismus
Links
Kritik
Kultur
Service
Gästebuch
Impressum
Suche Hilfe Übersetzung mit SYSTRAN

Walsrode jetzt IE-kompatibel

Da viele Benutzer des Microsoft Internet Explorers Probleme bei der Darstellung auf Walsrode-Net hatten, haben wir das Design so angepasst, daß Benutzer des Microsoft Internet Explorers 4.0 bzw.4.01 jetzt auch problemlos durch Walsrode "surfen" können. Speziell Benutzer des Internet Explorers 3.x sollten einen Update auf die Version 4 in Erwägung ziehen.
Keinerlei Probleme sind mit Netscape (beliebige Version) bekannt - wir freuen uns auch weiterhin über alle Besucher, egal mit welchem Browser sie bei uns vorbeischauen. Selbst mit textbasierten Browsern wie z.B. Lynx ist eine Navigation auf Walsrode-Net möglich. Falls dennoch einmal Probleme bei der Darstellung auftreten sollten, freuen wir uns jederzeit über Kritik.

Zuletzt geändert am: 20.10.2000

ZurückZurück...